<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Header">
        <anchor constraint="0,1,2,1" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">head.bg</property>
        <property name="border" type="border" border="lined">
            <top>2</top>
            <bottom>2</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <layout type="tablelayout" horiz="5,pref,20,pref,fill,pref,fill,pref,30,50,20,50,20,50,20,50,30" vert="2,96,4"/>
       
        <widget class="Label" name="headerLabel">
            <anchor constraint="3,0,3,1,l,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">head.text</property>
            <property name="textHPosition">right</property>
            <property name="border" type="border" border="empty">
                <top>0</top>
                <bottom>0</bottom>
                <left>20</left>
                <right>0</right>
            </property>
        </widget>
        <widget class="ClickButton" name="offerButton">
            <anchor constraint="9,0,9,1" type="tablelayout"/>
<!--            <property name="icon">/buttons/header/icon_1.png</property>-->
<!--            <property name="clickicon">/buttons/header/icon_1_press.png</property>-->
        </widget>
        <widget class="ClickButton" name="searchButton">
            <anchor constraint="11,0,11,1" type="tablelayout"/>
<!--            <property name="icon">/buttons/header/icon_2.png</property>-->
<!--            <property name="clickicon">/buttons/header/icon_2_press.png</property>-->
        </widget>
    </widget>
</UI>